FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 10-11-2010, 05:30 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:



The following builds have been pushed to Fedora EPEL 4 updates-testing

mawk-1.3.4-5.20100625.el4
mpiwrappers-1-4.el4
nawk-20100523-3.el4

Details about builds:


================================================== ==============================
mawk-1.3.4-5.20100625.el4 (FEDORA-EPEL-2010-3509)
Interpreter for the AWK programming language
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #635875 - Review Request: mawk - An interpreter for the AWK programming language
https://bugzilla.redhat.com/show_bug.cgi?id=635875
--------------------------------------------------------------------------------


================================================== ==============================
mpiwrappers-1-4.el4 (FEDORA-EPEL-2010-3501)
Environment module wrappers for MPI packages in RHEL
--------------------------------------------------------------------------------


================================================== ==============================
nawk-20100523-3.el4 (FEDORA-EPEL-2010-3504)
"The one true awk" descended from UNIX V7
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #638425 - Review Request: nawk - "The one true awk" descended from UNIX V7
https://bugzilla.redhat.com/show_bug.cgi?id=638425
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-14-2010, 06:25 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-agent-1.1.2.1-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

ocsinventory-agent-1.1.2.1-1.el4

Details about builds:


================================================== ==============================
ocsinventory-agent-1.1.2.1-1.el4 (FEDORA-EPEL-2010-3522)
Open Computer and Software Inventory Next Generation client
--------------------------------------------------------------------------------
Update Information:

* security update for CVE-2009-0667
http://bugs.debian.org/590879
http://www.debian.org/security/2009/dsa-1828
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 13 2010 Remi Collet <Fedora@famillecollet.com> 1.1.2.1-1
- security update for CVE-2009-0667
http://bugs.debian.org/590879
http://www.debian.org/security/2009/dsa-1828
- remove perl-XML-SAX optional dep, which is broken on EL5
and cause overload when installed on the OCS server
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-17-2010, 09:02 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-agent-1.1.2.1-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

voms-1.9.18.1-2.el4

Details about builds:


================================================== ==============================
voms-1.9.18.1-2.el4 (FEDORA-EPEL-2010-3464)
Virtual Organization Membership Service
--------------------------------------------------------------------------------
Update Information:

Upstream bugfix release that fixes some memory leaks.
This updates no longer installs an empty /etc/vomses file which caused conflicts for users using an /etc/vomses directory.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Oct 15 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.9.18.1-2
- Remove the empty /etc/vomses file - it will cause conflicts for users
that have used the option to have /etc/vomses be a directory
* Mon Oct 4 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.9.18.1-1
- Upstream 1.9.18.1 (CVS tag glite-security-voms_R_1_9_18_1)
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-20-2010, 04:31 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-agent-1.1.2.1-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

gnuplot44-4.4.2-2.el4
perl-POE-1.269-4.el4
perl-Test-EOL-0.9-2.el4
picocom-1.6-1.el4

Details about builds:


================================================== ==============================
gnuplot44-4.4.2-2.el4 (FEDORA-EPEL-2010-3541)
A program for plotting mathematical expressions and data
--------------------------------------------------------------------------------
Update Information:

gnuplot44 provides a parallel installable package to the existing gnuplot version.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #570318 - Review Request: gnuplot44 - A program for plotting mathematical expressions and data
https://bugzilla.redhat.com/show_bug.cgi?id=570318
--------------------------------------------------------------------------------


================================================== ==============================
perl-POE-1.269-4.el4 (FEDORA-EPEL-2010-3446)
POE - portable multitasking and networking framework for Perl
--------------------------------------------------------------------------------
Update Information:

Addition of perl(POE) to EPEL4.
--------------------------------------------------------------------------------


================================================== ==============================
perl-Test-EOL-0.9-2.el4 (FEDORA-EPEL-2010-3531)
Check the correct line endings in your project
--------------------------------------------------------------------------------
Update Information:

This update fixes the module so that it doesn't assume that the files to be tested are UTF-8 encoded (and fail if not).

Reported upstream at:
https://rt.cpan.org/Public/Bug/Display.html?id=59877
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 18 2010 Paul Howarth <paul@city-fan.org> 0.9-2
- Don't assume tested files are UTF-8 encoded (CPAN RT#59877)
--------------------------------------------------------------------------------


================================================== ==============================
picocom-1.6-1.el4 (FEDORA-EPEL-2010-3546)
Minimal serial communications program
--------------------------------------------------------------------------------
Update Information:

picocom for epel4
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-25-2010, 04:38 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-agent-1.1.2.1-1.el4
https://admin.fedoraproject.org/updates/gnucash-2.0.5-4.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

erlang-etap-0.3.4-5.el4
gnucash-2.0.5-4.el4
nrpe-2.12-16.el4

Details about builds:


================================================== ==============================
erlang-etap-0.3.4-5.el4 (FEDORA-EPEL-2010-3556)
Erlang testing library
--------------------------------------------------------------------------------
Update Information:

* Fixed runtime issues in EL-4
* Added %check target
--------------------------------------------------------------------------------
ChangeLog:

* Thu Oct 21 2010 Peter Lemenkov <lemenkov@gmail.com> 0.3.4-5
- Fixed missing runtime dependency on EL-4
- Added %check target
* Tue Sep 28 2010 Peter Lemenkov <lemenkov@gmail.com> 0.3.4-4
- Narrowed BuildRequires
* Mon Jul 12 2010 Peter Lemenkov <lemenkov@gmail.com> 0.3.4-3
- Rebuild for Erlang/OTP R14A
- Simplified spec-file
--------------------------------------------------------------------------------


================================================== ==============================
gnucash-2.0.5-4.el4 (FEDORA-EPEL-2010-3554)
GnuCash is an application to keep track of your finances
--------------------------------------------------------------------------------
Update Information:

This update removes an unneeded file which could cause a security issue if executed from a directory other users had write access to.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Oct 21 2010 Bill Nottingham <notting@redhat.com>
- don't ship gnc-test-env (#644933, CVE-2010-3999)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #644933 - CVE-2010-3999 gnucash: insecure library loading vulnerability
https://bugzilla.redhat.com/show_bug.cgi?id=644933
--------------------------------------------------------------------------------


================================================== ==============================
nrpe-2.12-16.el4 (FEDORA-EPEL-2010-3560)
Host/service/network monitoring agent for Nagios
--------------------------------------------------------------------------------
Update Information:

Proper directory access mode for %{_localstatedir}/run/nrpe
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 25 2010 Peter Lemenkov <lemenkov@gmail.com> - 2.12-16
- Issue with SELinux was resolved (see rhbz #565220#c25). 2nd try.
* Wed Sep 29 2010 jkeating - 2.12-15
- Rebuilt for gcc bug 634757
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #565220 - SELinux is preventing /usr/sbin/nrpe "dac_override" access .
https://bugzilla.redhat.com/show_bug.cgi?id=565220
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-29-2010, 04:56 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/gnucash-2.0.5-4.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

mytop-1.7-5.b737f60.el4

Details about builds:


================================================== ==============================
mytop-1.7-5.b737f60.el4 (FEDORA-EPEL-2010-3584)
A top clone for MySQL
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #426990 - Review Request: mytop - A top clone for MySQL
https://bugzilla.redhat.com/show_bug.cgi?id=426990
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-30-2010, 06:56 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/gnucash-2.0.5-4.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

zarafa-6.40.3-1.el4

Details about builds:


================================================== ==============================
zarafa-6.40.3-1.el4 (FEDORA-EPEL-2010-3587)
Open Source Edition of the Zarafa Collaboration Platform
--------------------------------------------------------------------------------
Update Information:

Changelog 6.40.3 final [23410]
==============================

WebAccess:

- Fix: Changing appointment length deletes appointment.
- Fix: Resize appointment by dragging will go use a wrong start/end time.
- Fix: Cannot walk over mails (with arrow keys) when clicked inside a mail and back.
- Fix: Organizer is shown as required attendee in meeting request.
- Fix: Subfolder does not expand in 'create new folder view'.
- Fix: New folder via New menu does not work.
- Fix: Recurrence start date uses today's date instead of the given date.
- Fix: Address details are shown as undefined op iphone.
- Fix: Can drag and drop mails in you root folder.
- Fix: Can create all day appointments by drag and drop with end date in the past.
- Fix: Error pop-up when stopping search
- Fix: All day event disappears when you change the busy type
- Fix: Attachment not shown for attendee when it is added to a occurrence
- Fix: Issue language files if creating zarafa from source.
- Fix: Deleting all day meeting request will not ask to update organizer.
- Fix: Unable to drag distribution-lists to a public folder.
- Fix: Html mail is not shown due error in html filter.
- Fix: Delegate store webaccess results in blank page.

Backend:

- Fix: Outlook shows strange errors regarding Zarafa-Ext when sending a message to a lot of contacts at once from the public folder.
- Fix: Dagent not accepting email if sender address starts with a space.
- Fix: Ability to change non-active user to active and vice versa not in manpage/--help.
- Fix: Response meeting request from Iphone will not update the response in the meeting.
- Fix: Zarafa-server crash with webaccess contacts (limit set on 1.000.000).
- Fix: Additional warnings in documentation for server_socket config option for gateway and ical.
- Fix: libvmime for parsing non-RFC "Content-Transfer-Encoding: 8-bit".
- Fix: Libical goes into infinite loop due to appointment with abnormal timezone struct.
- Fix: Manpages show "Zarafa 6.30" in 6.40 release.
- Fix: The second hierarchy sync will export all changes again.
- Fix: Specifying indexer's index_attachment_parser_max_cputime does not always work for parser.
- Fix: Server_socket will not be used when using a config file with zarafa-admin tool.
- Fix: Cannot remove folder from favorites folder
--------------------------------------------------------------------------------
ChangeLog:

* Fri Oct 29 2010 Robert Scheck <robert@fedoraproject.org> 6.40.3-1
- Upgrade to 6.40.3
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-01-2010, 03:35 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/gnucash-2.0.5-4.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

duplicity-0.6.10-1.el4
fetch-crl3-3.0.3-2.el4
libisofs-0.6.38-1.el4
libvmime07-0.7.1-4.el4
snoopy-1.7.6-1.el4

Details about builds:


================================================== ==============================
duplicity-0.6.10-1.el4 (FEDORA-EPEL-2010-3595)
Encrypted bandwidth-efficient backup using rsync algorithm
--------------------------------------------------------------------------------
Update Information:

New in v0.6.10 (2010/09/19)
---------------------------

Bugs closed in this release:

- Offer command to remove old incremental backups from target
- Use log codes for common backend errors
- duplicity --short-filenames crashes with TypeError
- NameError: global name 'parsed_url' is not defined
- ftpbackend fails if target directory doesn't exist
- Command-line verbosity parsing crash
--------------------------------------------------------------------------------
ChangeLog:

* Sun Oct 31 2010 Robert Scheck <robert@fedoraproject.org> 0.6.10-1
- Upgrade to 0.6.10
- Added a patch to avoid ternary conditional operators (#639863)
* Wed Sep 29 2010 Jesse Keating <jkeating@redhat.com> 0.6.09-2
- Rebuilt for gcc bug 634757
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #639863 - Does not work correctly with Python 2.4 in RHEL5
https://bugzilla.redhat.com/show_bug.cgi?id=639863
--------------------------------------------------------------------------------


================================================== ==============================
fetch-crl3-3.0.3-2.el4 (FEDORA-EPEL-2010-3604)
Downloads Certificate Revocation Lists
--------------------------------------------------------------------------------
Update Information:

A parallel installable fetch-crl version 3 to existing fetch-crl version 2.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #643014 - Review Request: fetch-crl3 - Downloads Certificate Revocation Lists
https://bugzilla.redhat.com/show_bug.cgi?id=643014
--------------------------------------------------------------------------------


================================================== ==============================
libisofs-0.6.38-1.el4 (FEDORA-EPEL-2010-3596)
Library to create ISO 9660 disk images
--------------------------------------------------------------------------------
Update Information:

This release mainly provides a new feature for ISO 9660 images on USB sticks.

Changes towards previous version 0.6.34:

* New API function iso_write_opts_set_part_offset() controls creation of an MBR with a first partiton table entry that bears non-zero start address. A second set of volume descriptors and directory tree+tables gets created which can be used to mount the image at the partition start.
* Hiding all non-API symbols from the linker by use of --version-script
* Automatic C++ detection in libisofs.h by using macro __cplusplus
* Corrected several memory leaks and potential NULL pointer evaluations in case of memory shortage.


This release can use libjte to produce jigdo files along with the ISO image. Further filesystem images may be appended as MBR partitions 1 to 4. The capability was added to produce boot blocks for computers with MIPS CPU.

Changes towards previous version 0.6.36:

* New API calls iso_write_opts_attach_jte() and iso_write_opts_detach_jte() allow to use libjte for jigdo production.
* New API call iso_write_opts_set_tail_blocks() for tail padding inside ISO image.
* New API call iso_image_generator_is_running() to learn when the write thread is done.
* New API calls iso_image_add_mips_boot_file(), iso_image_get_mips_boot_files(), iso_image_give_up_mips_boot().
* New API call iso_write_opts_set_partition_img() for appending e.g. a small empty FAT12 filesystem which may be used on USB stick.
--------------------------------------------------------------------------------
ChangeLog:

* Sun Oct 31 2010 Robert Scheck <robert@fedoraproject.org> 0.6.38-1
- Upgrade to 0.6.38
--------------------------------------------------------------------------------


================================================== ==============================
libvmime07-0.7.1-4.el4 (FEDORA-EPEL-2010-3600)
A powerful C++ class library for working with MIME/Internet messages
--------------------------------------------------------------------------------
Update Information:

Added a patch for '7-bit' fallback at invalid e-mail encodings
--------------------------------------------------------------------------------
ChangeLog:

* Sun Oct 31 2010 Robert Scheck <robert@fedoraproject.org> 0.7.1-4
- Added a patch for '7-bit' fallback at invalid e-mail encodings
--------------------------------------------------------------------------------


================================================== ==============================
snoopy-1.7.6-1.el4 (FEDORA-EPEL-2010-3601)
A preload library to send shell commands to syslog
--------------------------------------------------------------------------------
Update Information:

Version 1.7.6 of snoopy introduces logging of the tty for commands executed.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov 1 2010 Steve Traylen <steve.traylen@cern.ch> - 1.7.6-1
- New upstream 1.7.6
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-03-2010, 03:36 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/gnucash-2.0.5-4.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

R-2.12.0-1.el4.1
voms-1.9.19.2-1.el4

Details about builds:


================================================== ==============================
R-2.12.0-1.el4.1 (FEDORA-EPEL-2010-3616)
A language for data analysis and graphics
--------------------------------------------------------------------------------
Update Information:

Update to R 2.12.0. (rpy packages also updated for Fedora targets)

Many bugs were fixed, for a full list, see:

http://cran.r-project.org/src/base/NEWS
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 2 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 2.12.0-1.1
- use gcc4
* Wed Oct 20 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 2.12.0-1
- update to 2.12.0
* Wed Jul 7 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 2.11.1-4
- include COPYING in libRmath package
* Wed Jun 30 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 2.11.1-3
- move libRmath static lib into libRmath-static subpackage
* Thu Jun 3 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 2.11.1-2
- overload R_LIBS_SITE instead of R_LIBS
--------------------------------------------------------------------------------


================================================== ==============================
voms-1.9.19.2-1.el4 (FEDORA-EPEL-2010-3619)
Virtual Organization Membership Service
--------------------------------------------------------------------------------
Update Information:

Upstream bugfix release that fixes some memory leaks.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov 1 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.9.19.2-1
- Upstream 1.9.19.2 (CVS tag glite-security-voms_R_1_9_19_2)
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-04-2010, 03:52 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/gnucash-2.0.5-4.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3c-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

perl-Try-Tiny-0.07-1.el4
proftpd-1.3.3c-1.el4

Details about builds:


================================================== ==============================
perl-Try-Tiny-0.07-1.el4 (FEDORA-EPEL-2010-3624)
Minimal try/catch with proper localization of $@
--------------------------------------------------------------------------------


================================================== ==============================
proftpd-1.3.3c-1.el4 (FEDORA-EPEL-2010-3625)
Flexible, stable and highly-configurable FTP server
--------------------------------------------------------------------------------
Update Information:

This is an update to the current upstream maintenance release, which addresses two security issues that can be exploited by malicious users to manipulate certain data and compromise a vulnerable system.

* A logic error in the code for processing user input containing the Telnet IAC (Interpret As Command) escape sequence can be exploited to cause a stack-based buffer overflow by sending specially crafted input to the FTP or FTPS service. Successful exploitation may allow execution of arbitrary code. There isn't currently a CVE number for this issue but the original reporter of the problem has tagged this as ZDI-CAN-925. More details can be found at http://bugs.proftpd.org/show_bug.cgi?id=3521

* An input validation error within the "mod_site_misc" module can be exploited to e.g. create and delete directories, create symlinks, and change the time of files located outside a writable directory. Only configurations using "mod_site_misc", which is not enabled by default, and where the attacker has write access to a directory, are vulnerable to this issue, which has been assigned CVE-2010-3867. More details can be found at http://bugs.proftpd.org/show_bug.cgi?id=3519

The update from 1.3.2d to 1.3.3c also includes a large number of non-security bugfixes and a number of additional loadable modules for enhanced functionality:

* mod_geoip
* mod_sftp
* mod_sftp_pam
* mod_sftp_sql
* mod_shaper
* mod_sql_passwd
* mod_tls_shmcache

There is also a new utility "ftpscrub" for scrubbing the scoreboard file.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov 1 2010 Paul Howarth <paul@city-fan.org> 1.3.3c-1
- Update to 1.3.3c (#647965)
- Fixed Telnet IAC stack overflow vulnerability (ZDI-CAN-925)
- Fixed directory traversal bug in mod_site_misc (CVE-2010-3867)
- Fixed SQLite authentications using "SQLAuthType Backend"
- New DSO module: mod_geoip
* Fri Sep 10 2010 Paul Howarth <paul@city-fan.org> 1.3.3b-1
- Update to 1.3.3b
- Fixed SFTP directory listing bug
- Avoid corrupting utmpx databases on FreeBSD
- Avoid null pointer dereferences during data transfers
- Fixed "AuthAliasOnly on" anonymous login
* Fri Jul 2 2010 Paul Howarth <paul@city-fan.org> 1.3.3a-1
- Update to 1.3.3a
- Added Japanese translation
- Many mod_sftp bugfixes
- Fixed SSL_shutdown() errors caused by OpenSSL 0.9.8m and later
- Fixed handling of utmp/utmpx format changes on FreeBSD
* Thu Feb 25 2010 Paul Howarth <paul@city-fan.org> 1.3.3-1
- Update to 1.3.3 (see NEWS for list of fixed bugs)
- Update PID file location in initscript
- Drop upstreamed patches
- Upstream distribution now includes mod_exec, so drop unbundled source
- New DSO modules:
- mod_sftp
- mod_sftp_pam
- mod_sftp_sql
- mod_shaper
- mod_sql_passwd
- mod_tls_shmcache
- Configure script no longer appends "/proftpd" to --localstatedir option
- New utility ftpscrub for scrubbing the scoreboard file
- Include public key blacklist and Diffie-Hellman parameter files for mod_sftp
in %{_sysconfdir}
- Remove IdentLookups from config file - disabled by default now
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #647965 - proftpd-1.3.3c is available
https://bugzilla.redhat.com/show_bug.cgi?id=647965
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 10:13 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org